/*
---------------------------------------------------------------------------------
Old Bailey Online - 04/02/08
---------------------------------------------------------------------------------
http://markhadley.com
---------------------------------------------------------------------------------*/

/*
IE6.CSS - This stylesheet is available to IE6/5.5 on Windows
---------------------------------------------------------------------------------*/

/*
trigger hasLayout for easy clear and fixes
---------------------------------------------------------------------------------*/
.clearfix, #logos, #subnav a {
	height: 1px;
	}
	
#searchform div {
	height: 24px;
	}

/*
centred floated menu/logos fix
---------------------------------------------------------------------------------*/
#mainnav, #logos {
	overflow: visible;
	}
	
#mainnav ul, #logos ul {
	float: left;
	}
	
/*
logos spacing tweak
---------------------------------------------------------------------------------*/
#logos li {
	margin: 0 8px;
	}
	
/*
min-height footer fix
---------------------------------------------------------------------------------*/	
#footer {
	height: 89px;
	}
	
/*
fix for repeated content bug/off screen resizes in IE6
---------------------------------------------------------------------------------*/

#subnav {
	margin: 0 -10px 0 0px;
	}
	
#extras {
	margin: 0 0px 0 -10px;
	}
	
/*
correct double margins
---------------------------------------------------------------------------------*/
#onthisday, #adverts {
	margin: 0 0 0 6px;
	}

/*The fixes below do not validate to W3C as they use proprietary Microsoft solutions*/
	
/*
emulate min-max width in IE6
---------------------------------------------------------------------------------*/

.wrap {
	width: expression(document.body.clientWidth < 770? "768px" : document.body.clientWidth > 1028? "1026px" : "auto");
	}
